<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>HW-2 Find multiples</title>
	<link rel="stylesheet" href="css/style.css">
</head>

<body class="body-loops">

<div class="theory">
	<h1>Theoretical tasks</h1>

	<p class="answers">
		Циклы в программировании нужны для того, чтобы автоматизировать повторяющиеся операции. Например, если нужно вывести в консоль числа от одного до 10 - вместо того, чтобы 10 раз писать console.log(1), console.log(2) и т.д., можно просто один раз поместить console.log() в тело цикла, который 10 раз выполнит операцию с увеличением числа на 1.

	</p>
</div>


<script src="js/script.js"></script>

</html>